SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Млеко од соја"

        key[]: "cn_computer_processors"
        val[]: "Компјутерски процесори"

        key[]: "cn_carbon_black_powder"
        val[]: "Саглерод црн прав"

        key[]: "cn_neonb"
        val[]: "Неон"

        key[]: "cn_leadb"
        val[]: "Оловен(II) нитрат"

        key[]: "cn_basil"
        val[]: "Василиј"

        key[]: "cn_boric_acid"
        val[]: "борна киселина"

        key[]: "cn_diesel_generators"
        val[]: "Дизел генератори"

        key[]: "cn_steel_cord"
        val[]: "Челичен кабел"

        key[]: "cn_protective_clothing"
        val[]: "Заштитна облека"

        key[]: "cn_aircraft_tires"
        val[]: "Гуми за авиони"

        key[]: "cn_empty_wine_barrels"
        val[]: "Празни буриња со вино"

		key[]: "cn_empty_wine_bottles"
        val[]: "Празни шишиња со вино"

        key[]: "cn_corks"
        val[]: "Плута"

        key[]: "cn_work_clothes"
        val[]: "Работна облека"

        key[]: "cn_air_mails"
        val[]: "Воздушни пораки"

        key[]: "cn_post_packages"
        val[]: "Објави пакети"

        key[]: "cn_medical_equipment"
        val[]: "Медицинска опрема"

        key[]: "cn_noalcoholic_beer"
        val[]: "Без-алкохолно пиво"

        key[]: "cn_medical_vaccines"
        val[]: "Медицински вакцини"

        key[]: "cn_coconut_milk"
        val[]: "Кокосово млеко"

        key[]: "cn_concentrate_juices"
        val[]: "Концентрирани сокови"

        key[]: "cn_olive_oil"
        val[]: "Маслиново масло"

        key[]: "cn_fuel_oil"
        val[]: "мазут"

        key[]: "cn_granite_cubes"
        val[]: "Гранитни блокови"

        key[]: "cn_canned_sardines"
        val[]: "Конзервирани сардини"

        key[]: "cn_brake_pads"
        val[]: "Влошки за сопирачки"

        key[]: "cn_performance_fork"
        val[]: "Вилушки за изведба"

        key[]: "cn_coconut_oil"
        val[]: "Кокосово масло"

        key[]: "cn_scooters"
        val[]: "скутери"

        key[]: "cn_motorcycles"
        val[]: "Мотоцикли"

        key[]: "cn_natural_rubber"
        val[]: "Природна гума"

        key[]: "cn_olives"
        val[]: "Маслинки"

        key[]: "cn_pesto"
        val[]: "Песто"

        key[]: "cn_fresh_herbs"
        val[]: "свежи билки"

        key[]: "cn_canned_iced_coffee"
        val[]: "Конзервирано ладно кафе"

        key[]: "cn_mozzarela"
        val[]: "Моцарела"

        key[]: "cn_cut_flowers"
        val[]: "Сечено цвеќе"

        key[]: "cn_lavender"
        val[]: "Лаванда"

        key[]: "cn_exhaust_systems"
        val[]: "Издувни системи"

        key[]: "cn_prosciutto"
        val[]: "Прошута"

        key[]: "cn_chewing_gms"
        val[]: "Гумите за џвакање"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Вентили за лизгање со висок притисок"

        key[]: "cn_spherical_valves"
        val[]: "Сферични вентили"

        key[]: "cn_pumps"
        val[]: "Пумпи"

        key[]: "cn_high_voltage_cables"
        val[]: "Високонапонски кабли"

        key[]: "cn_motorcycle_tires"
        val[]: "Гуми за мотоцикли"

        key[]: "cn_sealed_bearings"
        val[]: "Запечатени лежишта"

        key[]: "cn_pasta"
        val[]: "Тестенини"

        key[]: "cn_harvesting_bins"
        val[]: "Контови за берба"

        key[]: "cn_gummy_bears"
        val[]: "Гумени мечиња"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Газирана вода"

		key[]: "cn_froz_octopi"
        val[]: "Замрзнат октопод"

		key[]: "cn_packaged_food"
        val[]: "Спакувана брза храна"

		key[]: "cn_gnocchi"
        val[]: "Гноки"

		key[]: "cn_bottled_water"
        val[]: "флаширана вода"

		key[]: "cn_chocolate"
        val[]: "Чоколадо"

		key[]: "cn_nylon_cord"
        val[]: "Најлонски жици"

		key[]: "cn_backflow_preventers"
        val[]: "Превентори на повратен тек"
}
}